CREATE OR REPLACE VIEW public.vw_bi_dim_location AS
 SELECT "intLocationId",
    "strLocationName" AS "Location",
    "strLocationType" AS "Location Type"
   FROM vw_utility_location
  WHERE ("ysnIsActive" = true);;
